﻿--insert into Movies (Name, Year, Budget, Description) values ('Outrageous Fortune', 1985, 15.32, 'Hellsinki (Rööperi)');
--insert into Movies (Name, Year, Budget, Description) values ('Level Five', 1997, 62.54, 'Batman Forever');
--insert into Movies (Name, Year, Budget, Description) values ('Backstairs (Hintertreppe)', 2006, 89.66, 'Hava Nagila: The Movie');
--insert into Movies (Name, Year, Budget, Description) values ('Hitler: A Film from Germany (Hitler - ein Film aus Deutschland)', 2006, 74.82, 'Conserva Acabada');
--insert into Movies (Name, Year, Budget, Description) values ('Mystery Science Theater 3000: The Movie', 2007, 97.39, 'Happy Together (a.k.a. Buenos Aires Affair) (Chun gwong cha sit)');
--insert into Movies (Name, Year, Budget, Description) values ('Price Check', 2011, 33.75, 'Condemned, The');
--insert into Movies (Name, Year, Budget, Description) values ('Body Double', 1999, 24.16, 'Slasher');
--insert into Movies (Name, Year, Budget, Description) values ('Wonderful Crook, The (Pas si méchant que ça)', 1988, 29.45, 'Mission, The (Cheung fo)');
--insert into Movies (Name, Year, Budget, Description) values ('Wild About Harry', 1992, 26.34, 'Temptress Moon (Feng Yue)');
--insert into Movies (Name, Year, Budget, Description) values ('Léolo', 1994, 33.21, 'Les Formidables (Gang-jeok)');
--insert into Movies (Name, Year, Budget, Description) values ('Unconditional', 2006, 37.4, 'Love Streams');
--insert into Movies (Name, Year, Budget, Description) values ('Buckskin Frontier', 2007, 93.76, 'Far Horizons, The');
--insert into Movies (Name, Year, Budget, Description) values ('Never a Dull Moment', 2001, 28.07, 'Young and the Damned, The (Olvidados, Los)');
--insert into Movies (Name, Year, Budget, Description) values ('Pretty Things', 1996, 43.58, 'Source, The');
--insert into Movies (Name, Year, Budget, Description) values ('Direct from Brooklyn', 1989, 38.06, 'Journey to the Sun (Günese yolculuk)');
--insert into Movies (Name, Year, Budget, Description) values ('Bread and Roses', 2011, 43.29, 'Slaughterhouse');
--insert into Movies (Name, Year, Budget, Description) values ('Horror of the Zombies', 2007, 1.9, 'Construction, The (En construcción)');
--insert into Movies (Name, Year, Budget, Description) values ('Cemetery Club, The', 2008, 24.19, 'Hannah and Her Sisters');
--insert into Movies (Name, Year, Budget, Description) values ('Return to Oz', 2007, 47.97, 'Tenth Man, The');
--insert into Movies (Name, Year, Budget, Description) values ('In Harm''s Way', 2011, 87.88, 'City of Ember');
--insert into Movies (Name, Year, Budget, Description) values ('Return of Doctor X, The', 2001, 75.63, 'Death by Hanging (Koshikei)');
--insert into Movies (Name, Year, Budget, Description) values ('Too Early, Too Late (Trop tôt, trop tard)', 2006, 2.12, 'Fairly Odd Movie: Grow Up, Timmy Turner!, A');
--insert into Movies (Name, Year, Budget, Description) values ('History of Kim Skov (Historien om Kim Skov)', 1984, 74.72, 'Ghost');
--insert into Movies (Name, Year, Budget, Description) values ('Hi-Yo Silver', 1984, 74.23, 'Immortal Story, The (Histoire immortelle)');
--insert into Movies (Name, Year, Budget, Description) values ('April in Paris', 2007, 68.25, 'Delicacy (La délicatesse)');
--insert into Movies (Name, Year, Budget, Description) values ('Executive Target', 1993, 90.08, 'Terrorizers, The (Kong bu fen zi)');
--insert into Movies (Name, Year, Budget, Description) values ('Abraham''s Valley (Vale Abraão)', 2010, 28.1, 'Return from Witch Mountain');
--insert into Movies (Name, Year, Budget, Description) values ('Girl He Left Behind, The', 1989, 59.1, 'Stag');
--insert into Movies (Name, Year, Budget, Description) values ('Dead Calm', 2012, 44.38, 'Last Days in Vietnam');
--insert into Movies (Name, Year, Budget, Description) values ('The Hunters', 1967, 65.46, 'The Man Who Lived Again');
--insert into Movies (Name, Year, Budget, Description) values ('Hoax, The', 1993, 81.23, 'Asphyx, The');
--insert into Movies (Name, Year, Budget, Description) values ('Bucky Larson: Born to Be a Star', 1994, 32.75, 'Saragossa Manuscript, The (Rekopis znaleziony w Saragossie)');
--insert into Movies (Name, Year, Budget, Description) values ('Honeymoon Killers, The', 1985, 67.89, 'Graveyard of Honor (Shin jingi no hakaba)');
--insert into Movies (Name, Year, Budget, Description) values ('Good Man in Africa, A', 2013, 96.59, 'World War Z');
--insert into Movies (Name, Year, Budget, Description) values ('Blood Alley', 2002, 98.66, 'Haunted House');
--insert into Movies (Name, Year, Budget, Description) values ('Swimming Pool, The (La piscine)', 1995, 99.39, 'Chernobyl Diaries');
--insert into Movies (Name, Year, Budget, Description) values ('Best Boy', 1993, 21.6, 'North');
--insert into Movies (Name, Year, Budget, Description) values ('Intruder, The', 1972, 63.33, 'State of Play');
--insert into Movies (Name, Year, Budget, Description) values ('Take the Money and Run', 2000, 97.36, 'Titan A.E.');
--insert into Movies (Name, Year, Budget, Description) values ('Cradle of Fear', 2007, 13.63, 'Chinese Zodiac (Armour of God III) (CZ12)');
--insert into Movies (Name, Year, Budget, Description) values ('That''s Entertainment', 1986, 31.38, 'I Served the King of England (Obsluhoval jsem anglického krále)');
--insert into Movies (Name, Year, Budget, Description) values ('Paintball', 2011, 31.65, 'Look Who''s Talking Too');
--insert into Movies (Name, Year, Budget, Description) values ('Alien', 2009, 85.73, 'Railway Children, The');
--insert into Movies (Name, Year, Budget, Description) values ('Life as a House', 2006, 42.08, 'Valdez Is Coming');
--insert into Movies (Name, Year, Budget, Description) values ('Captain Mike Across America (Slacker Uprising)', 2007, 56.68, 'Destry Rides Again');
--insert into Movies (Name, Year, Budget, Description) values ('Control', 1992, 85.11, 'Cabin in the Woods, The');
--insert into Movies (Name, Year, Budget, Description) values ('Starting Over', 2004, 34.15, 'Dedication');
--insert into Movies (Name, Year, Budget, Description) values ('Black Magic', 2005, 68.69, '30 Days of Night: Dark Days');
--insert into Movies (Name, Year, Budget, Description) values ('There Will Be Blood', 1984, 21.91, 'Kate & Leopold');
--insert into Movies (Name, Year, Budget, Description) values ('Auntie from Chicago, The (I theia apo to Chicago)', 2010, 40.47, 'Comes a Horseman');

--insert into Persons (Name, Dob) values ('Barnebas O''Currane', '1977-04-12');
--insert into Persons (Name, Dob) values ('Denna Vedikhov', '2016-12-31');
--insert into Persons (Name, Dob) values ('Jacenta McLernon', '1966-06-27');
--insert into Persons (Name, Dob) values ('Lukas Madgin', '1978-03-01');
--insert into Persons (Name, Dob) values ('Winne Avrahamov', '2006-08-20');
--insert into Persons (Name, Dob) values ('Gavan Spurling', '1965-05-17');
--insert into Persons (Name, Dob) values ('Matty Hush', '1983-09-18');
--insert into Persons (Name, Dob) values ('Gusta Hinken', '2013-07-03');
--insert into Persons (Name, Dob) values ('Onofredo Greenall', '2014-02-16');
--insert into Persons (Name, Dob) values ('Peta Hixson', '1964-01-20');
--insert into Persons (Name, Dob) values ('Papageno Furminger', '1968-05-20');
--insert into Persons (Name, Dob) values ('Hagan Heijne', '1993-07-05');
--insert into Persons (Name, Dob) values ('Alyse Bassindale', '1998-01-11');
--insert into Persons (Name, Dob) values ('Haydon Burkart', '2011-09-23');
--insert into Persons (Name, Dob) values ('Raynard Adanez', '1997-04-09');
--insert into Persons (Name, Dob) values ('Flemming Cobello', '1962-01-20');
--insert into Persons (Name, Dob) values ('Florance Aikin', '1990-01-15');
--insert into Persons (Name, Dob) values ('Nelia Duetsche', '1956-12-13');
--insert into Persons (Name, Dob) values ('Milt Kedie', '2012-07-21');
--insert into Persons (Name, Dob) values ('Deena Haythornthwaite', '1967-12-29');
--insert into Persons (Name, Dob) values ('Berkly Masson', '1968-01-28');
--insert into Persons (Name, Dob) values ('Joy Linstead', '2012-12-01');
--insert into Persons (Name, Dob) values ('Hester Keetch', '1956-06-27');
--insert into Persons (Name, Dob) values ('Ennis Forte', '1983-10-22');
--insert into Persons (Name, Dob) values ('Bridgette Pavkovic', '2001-12-13');
--insert into Persons (Name, Dob) values ('Rafa Crampin', '1965-09-02');
--insert into Persons (Name, Dob) values ('Nikolaus Harses', '2014-05-24');
--insert into Persons (Name, Dob) values ('Moshe Dyte', '1971-01-28');
--insert into Persons (Name, Dob) values ('Dre Ferby', '2018-09-25');
--insert into Persons (Name, Dob) values ('Conrade Derham', '2009-10-11');
--insert into Persons (Name, Dob) values ('Bryon Laying', '1954-09-04');
--insert into Persons (Name, Dob) values ('Parnell Dumsday', '1962-11-10');
--insert into Persons (Name, Dob) values ('Amory Eyden', '2018-11-14');
--insert into Persons (Name, Dob) values ('Matty Dellar', '1959-10-17');
--insert into Persons (Name, Dob) values ('Audry Yakunchikov', '2014-12-08');
--insert into Persons (Name, Dob) values ('Suzy Arrington', '2013-10-23');
--insert into Persons (Name, Dob) values ('Graham Gronou', '2017-03-04');
--insert into Persons (Name, Dob) values ('Wain Aymer', '2001-03-15');
--insert into Persons (Name, Dob) values ('Stanly Gammons', '1965-05-23');
--insert into Persons (Name, Dob) values ('Saul Trenam', '1950-05-01');
--insert into Persons (Name, Dob) values ('Anastasie Oaks', '1955-09-19');
--insert into Persons (Name, Dob) values ('Laurel Upex', '1995-09-30');
--insert into Persons (Name, Dob) values ('Rudolf Mullarkey', '1959-06-14');
--insert into Persons (Name, Dob) values ('Kaleb Boarder', '1968-09-06');
--insert into Persons (Name, Dob) values ('Dina Bonevant', '2013-01-02');
--insert into Persons (Name, Dob) values ('De witt Mewett', '1980-08-25');
--insert into Persons (Name, Dob) values ('Tucker Wrankmore', '1960-05-09');
--insert into Persons (Name, Dob) values ('Melodie Burberye', '1986-10-23');
--insert into Persons (Name, Dob) values ('Flint Cannicott', '2018-11-13');
--insert into Persons (Name, Dob) values ('Rozalin Costi', '2007-12-18');


--insert into Countries (Name) values ('China');
--insert into Countries (Name) values ('Poland');
--insert into Countries (Name) values ('Netherlands');
--insert into Countries (Name) values ('Turkey');
--insert into Countries (Name) values ('Sweden');
--insert into Countries (Name) values ('Mexico');
--insert into Countries (Name) values ('Mongolia');
--insert into Countries (Name) values ('Philippines');
--insert into Countries (Name) values ('Portugal');
--insert into Countries (Name) values ('Germany');
--insert into Countries (Name) values ('Honduras');
--insert into Countries (Name) values ('Russia');
--insert into Countries (Name) values ('Indonesia');
--insert into Countries (Name) values ('Thailand');
--insert into Countries (Name) values ('Uganda');
--insert into Countries (Name) values ('Brazil');
--insert into Countries (Name) values ('Laos');
--insert into Countries (Name) values ('Nigeria');
--insert into Countries (Name) values ('Yemen');
--insert into Countries (Name) values ('United States');
--insert into Countries (Name) values ('Malta');
--insert into Countries (Name) values ('Japan');
--insert into Countries (Name) values ('Norway');
--insert into Countries (Name) values ('Albania');
--insert into Countries (Name) values ('Czech Republic');
--insert into Countries (Name) values ('Italy');

--insert into Genres (Name) values ('Drama');
--insert into Genres (Name) values ('Comedy');
--insert into Genres (Name) values ('Documentary');
--insert into Genres (Name) values ('Action');
--insert into Genres (Name) values ('Musical');
--insert into Genres (Name) values ('Romance');
--insert into Genres (Name) values ('Adventure');
--insert into Genres (Name) values ('Crime');
--insert into Genres (Name) values ('Western');
--insert into Genres (Name) values ('Horror');
--insert into Genres (Name) values ('Thriller');
--insert into Genres (Name) values ('War');
--insert into Genres (Name) values ('Mystery');
--insert into Genres (Name) values ('Fantasy');

--insert into Roles (Name) values ('Supervisor');
--insert into Roles (Name) values ('Estimator');
--insert into Roles (Name) values ('Subcontractor');
--insert into Roles (Name) values ('Electrician');
--insert into Roles (Name) values ('Surveyor');
--insert into Roles (Name) values ('Project Manager');
--insert into Roles (Name) values ('Construction Expeditor');
--insert into Roles (Name) values ('Engineer');
--insert into Roles (Name) values ('Architect');
--insert into Roles (Name) values ('Construction Worker');
--insert into Roles (Name) values ('Construction Foreman');
--insert into Roles (Name) values ('Construction Manager');

--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (3, 20, '1987-10-06', 93890.12, 'Miranda');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (19, 21, '1998-05-30', 12298.68, 'Hangtime - Kein leichtes Spiel');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (9, 15, '2022-03-22', 70061.56, 'Be Cool');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (34, 1, '1998-08-07', 3794.91, 'Tetsuo III: The Bullet Man');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (44, 22, '1989-02-14', 84305.77, 'Tarzan');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (45, 19, '2014-05-19', 33018.14, 'Veronika Decides to Die');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (27, 22, '1995-09-28', 17313.14, 'Snow Creature, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (5, 15, '2021-09-15', 79390.17, 'Where the Red Fern Grows');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (33, 12, '1982-08-27', 88149.04, 'Supporting Characters');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (34, 25, '1997-11-26', 42495.83, 'Big Hit, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (9, 6, '1993-10-04', 1532.97, 'Knockaround Guys');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (38, 25, '2012-09-27', 81360.22, 'Man from Snowy River, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (47, 8, '1981-10-16', 43736.83, 'Penalty, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (35, 5, '1992-05-27', 38623.0, 'Hey Arnold! The Movie');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (12, 13, '1980-06-04', 52414.51, 'Longtime Companion');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (11, 18, '1986-04-26', 60315.88, 'Land That Time Forgot, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (49, 11, '1981-07-29', 23770.99, 'Sh! The Octopus');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (31, 10, '2011-11-05', 70084.31, 'Night Strangler, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (28, 2, '1992-09-09', 73306.52, 'Lavatory Lovestory (Ubornaya istoriya - lyubovnaya istoriya)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (2, 14, '2020-11-21', 85049.04, 'Confessions of a Nazi Spy');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (37, 8, '2001-03-26', 33939.34, 'New Tale of Zatoichi (Shin Zatôichi monogatari) (Zatôichi 3)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (23, 18, '1981-09-01', 11642.24, 'In Crowd, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (31, 4, '2012-10-27', 19904.61, 'Cochochi');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (3, 23, '2014-09-04', 5934.45, 'Midnight Express');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (13, 24, '1998-09-11', 27711.22, 'Hunk');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (5, 21, '2011-12-11', 72227.25, 'Go Fish');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (7, 22, '1987-11-07', 1035.34, 'Iron Giant, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (24, 21, '1983-08-01', 27398.85, 'Battlestar Galactica: Blood & Chrome');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (38, 17, '2019-03-29', 99607.49, 'Natural Selection');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (11, 14, '1981-08-24', 22727.24, '18 Years Later (Diciotto anni dopo)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (1, 19, '2005-03-30', 43463.95, 'Floundering');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (37, 26, '2016-07-05', 10169.59, 'Why Not? (Eijanaika)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (18, 13, '2014-07-11', 96558.74, 'High School Musical 3: Senior Year');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (19, 7, '1988-12-02', 9909.98, 'Talented Mr. Ripley, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (32, 16, '1995-06-08', 84035.34, 'Fifty Shades of Grey');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (45, 18, '1998-02-09', 9462.76, 'Piano Teacher, The (La pianiste)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (27, 5, '1995-03-24', 73873.6, 'Descent');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (13, 26, '1986-01-07', 67545.42, 'Synthetic Pleasures');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (19, 16, '1998-04-19', 79206.73, '7th Heaven (Seventh Heaven)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (14, 6, '1990-02-17', 51485.27, 'White Frog');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (27, 1, '2014-10-09', 46001.83, 'Battered Bastards of Baseball, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (21, 12, '1997-12-09', 50156.67, 'Girl Can''t Help It, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (3, 17, '2000-11-26', 74700.58, 'Chicken, the Fish and the King Crab, The (El pollo, el pez y el cangrejo real)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (44, 19, '2011-01-14', 46378.82, 'Men Who Tread on the Tiger''s Tail, The (Tora no o wo fumu otokotachi)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (45, 9, '1996-10-30', 6873.45, 'Salton Sea, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (7, 5, '2002-03-30', 67254.7, 'Keys of the Kingdom, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (33, 6, '1999-10-30', 18074.34, 'Stickup, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (11, 19, '1993-03-05', 49691.92, 'Going Postal');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (10, 3, '1982-09-22', 514.56, 'Empire');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (24, 22, '1994-08-25', 47127.94, 'Man Who Never Was, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (34, 13, '1982-01-14', 33786.06, 'Meetin'' WA');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (26, 25, '2009-10-02', 63600.5, 'More Wild Wild West');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (41, 18, '1999-10-25', 28117.44, 'Wake of the Red Witch');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (47, 14, '1995-02-10', 18981.82, 'Prayers for Bobby');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (41, 21, '2010-09-15', 86538.34, 'Babylon XX');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (40, 1, '2014-01-21', 33260.84, 'Hatchet III');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (9, 12, '2019-01-17', 20838.35, 'Social Network, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (21, 15, '1991-04-08', 96214.76, 'The Little Fox');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (26, 17, '1993-05-05', 76003.27, 'Leopard, The (Gattopardo, Il)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (41, 7, '1985-07-17', 73477.76, 'Age of the Earth, The (A Idade da Terra)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (26, 22, '2017-06-19', 4424.86, 'Weddings and Babies ');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (16, 19, '2018-08-05', 64122.22, 'Time (Shi gan)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (6, 9, '2002-07-29', 19709.13, '50 Worst Movies Ever Made, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (20, 2, '1994-08-02', 32019.89, 'The Story of Asya Klyachina');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (18, 9, '1988-01-31', 67561.91, 'Holding, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (34, 6, '2001-07-04', 97247.11, 'Slaughterhouse');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (36, 11, '1996-06-19', 84976.43, 'Life and Nothing But (Vie et rien d''autre, La)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (6, 15, '2014-09-12', 35060.8, 'Brotherhood');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (40, 20, '2014-09-09', 51516.23, 'Born to Be Bad');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (32, 12, '2016-01-04', 29537.25, 'Killer at Large');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (18, 20, '2001-03-29', 62459.54, 'Bring It On Again');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (46, 22, '2007-05-05', 24169.1, 'Star for Two, A');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (38, 16, '1983-12-12', 68998.82, 'Perils of Gwendoline in the Land of the Yik Yak, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (34, 26, '1995-02-21', 44251.76, 'Saint Jack');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (18, 21, '1985-02-08', 90731.0, 'Tumbleweeds');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (13, 20, '1980-10-24', 96714.47, 'Zero Dark Thirty');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (12, 16, '1995-02-01', 36911.97, 'Houdini');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (37, 7, '1999-05-01', 88177.41, 'Inadequate People (Neadekvatnye lyudi)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (33, 7, '1993-03-11', 91688.06, 'Tortilla Soup');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (24, 25, '2002-08-01', 95847.88, 'Zorba the Greek (Alexis Zorbas)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (24, 17, '2000-06-14', 3112.28, 'Tekkonkinkreet (Tekkon kinkurîto)');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (16, 18, '2020-01-14', 57908.16, 'Man to Man');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (49, 6, '1984-08-10', 44187.62, '8:46');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (8, 21, '2014-06-23', 9142.85, 'Telstar: The Joe Meek Story');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (17, 8, '2000-01-20', 72401.62, 'Hollywood Ending');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (9, 7, '1995-05-28', 72818.47, 'Seven Years in Tibet');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (34, 10, '2015-11-13', 51341.61, 'Dirty Story');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (39, 12, '2014-05-20', 21466.22, 'On a Clear Day You Can See Forever');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (2, 8, '2012-05-19', 37173.21, 'Raven, The');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (19, 3, '2000-06-12', 33144.74, 'Tangled');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (37, 5, '2010-06-27', 11246.69, 'Tyler Perry''s Temptation: Confessions of a Marriage Counselor');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (20, 16, '1987-02-03', 58092.32, 'Altered States');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (49, 21, '1983-09-22', 50455.11, 'Pretty Persuasion');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (25, 24, '1995-07-14', 16157.8, 'Heaven Can Wait');
--insert into Premiere ([MovieId], [CountrieId], [PremiereDate], Tax, LocalName) values (26, 18, '2019-04-24', 21507.85, 'Kiss Me, Stupid');

--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (15, 11);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (39, 8);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (25, 22);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (32, 25);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (46, 26);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (2, 7);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (17, 22);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (37, 22);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (48, 4);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (43, 10);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (33, 6);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (16, 14);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (45, 19);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (36, 11);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (9, 13);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (12, 20);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (39, 16);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (12, 15);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (20, 18);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (13, 2);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (21, 13);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (6, 13);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (31, 22);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (26, 12);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (3, 5);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (30, 23);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (6, 11);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (30, 1);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (18, 8);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (22, 9);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (12, 19);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (4, 13);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (32, 7);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (24, 3);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (28, 5);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (39, 6);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (26, 6);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (9, 25);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (4, 5);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (23, 23);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (49, 9);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (11, 15);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (41, 26);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (17, 4);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (39, 26);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (32, 6);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (43, 5);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (2, 2);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (4, 19);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (1, 15);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (35, 10);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (17, 12);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (22, 17);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (6, 20);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (25, 4);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (21, 5);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (2, 17);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (33, 20);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (2, 19);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (31, 1);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (8, 20);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (25, 12);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (47, 11);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (15, 3);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (31, 11);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (21, 20);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (27, 11);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (4, 26);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (33, 23);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (42, 14);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (7, 24);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (8, 21);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (44, 19);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (24, 10);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (39, 15);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (35, 26);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (10, 16);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (29, 11);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (12, 9);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (49, 19);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (12, 18);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (23, 9);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (42, 10);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (17, 9);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (46, 16);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (47, 15);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (30, 16);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (12, 22);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (13, 13);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (13, 10);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (5, 20);
--insert into CountriesOfOrigin ([MovieId], [CountrieId]) values (6, 16);


--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (10, 10, 3, 'Alie Mergue');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (22, 26, 1, 'Livy Bew');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (20, 18, 2, 'Delila Sherwen');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (5, 32, 8, 'Ines McClymond');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (34, 37, 4, 'Doti Landa');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (44, 21, 11, 'Ernestus Bezley');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (33, 49, 9, 'Marten Learmont');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (16, 10, 6, 'Osmund Civitillo');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (1, 11, 4, 'Thom Bernolet');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (20, 28, 5, 'Lewes Ruos');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (23, 14, 11, 'Gerianne Halm');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (28, 29, 10, 'Jamaal Beamont');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (46, 2, 10, 'Yorgos Halwood');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (11, 43, 2, 'Johanna MacKimmie');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (10, 19, 1, 'Clotilda Ferson');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (28, 8, 12, 'Rosette Juschke');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (40, 50, 10, 'Gratia Bruckenthal');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (8, 49, 10, 'Heidi Gianasi');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (18, 19, 11, 'Shellysheldon Treske');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (33, 27, 7, 'Nissa Litterick');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (5, 7, 2, 'Concordia Dadds');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 2, 10, 'Jarrad Bartram');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (24, 9, 6, 'Kali Croucher');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (45, 25, 9, 'Kathye Warry');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (9, 31, 10, 'Salvidor Bonellie');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (2, 30, 12, 'Vaclav Forsyde');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (15, 41, 10, 'Nickolai Borborough');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (33, 38, 12, 'Irene Castelyn');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (22, 18, 7, 'Bentley Yukhtin');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (46, 22, 5, 'Ula Skocroft');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (37, 38, 10, 'Benedicto Iczokvitz');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (7, 14, 3, 'Melody Quarry');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (24, 48, 3, 'Kimmie Flintoff');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (13, 19, 4, 'Mariam Kirkland');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (30, 11, 11, 'Tymon Baude');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (11, 23, 3, 'Yevette Halegarth');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (16, 1, 11, 'Nobe Wiper');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (14, 30, 6, 'Marja Fayre');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (37, 9, 3, 'Sapphire Deeth');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (29, 12, 10, 'Craggie Wragg');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (22, 15, 2, 'Karil Bonin');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (27, 22, 11, 'Norean Brigden');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (4, 31, 11, 'Nell Rigglesford');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (43, 47, 5, 'Dominique Gouldthorpe');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (48, 46, 4, 'Tymon Pennone');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (16, 36, 2, 'Stanley Scrigmour');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (2, 4, 12, 'Leif Tunnicliffe');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (4, 36, 10, 'Leanor Sarjant');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (11, 24, 11, 'Irving Prescot');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (37, 23, 4, 'Thorn Huffey');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (37, 33, 12, 'Lula Manwaring');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (41, 10, 9, 'Annetta Crapper');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (30, 27, 8, 'Brook Osgorby');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (33, 34, 11, 'Jared Trighton');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (29, 25, 8, 'Avivah Grasha');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (31, 10, 2, 'Dael McPherson');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (13, 13, 1, 'Brannon Woodman');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (23, 19, 11, 'Zacherie Scarfe');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (46, 32, 8, 'Aubrey Wafer');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (10, 32, 9, 'Marjory Melledy');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (31, 13, 12, 'Mikkel Doige');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (33, 1, 4, 'Maybelle Goldsworthy');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (44, 2, 12, 'Rebekkah England');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (31, 47, 5, 'Jessy Stobart');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 7, 9, 'Georgy Lidgard');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (43, 4, 5, 'Violette Peagram');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (1, 12, 1, 'Pippy Thurstan');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (14, 33, 9, 'Barrie Gerardet');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (33, 10, 9, 'Blinny Cereceres');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (14, 31, 12, 'Averil Matten');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (18, 16, 10, 'Saxon Blunsum');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (28, 20, 1, 'Lamond Labell');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (16, 40, 10, 'Timmie Ryam');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 30, 5, 'Sloane Arnson');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (26, 20, 7, 'Molly Jon');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (34, 4, 5, 'Fitzgerald Maestro');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (39, 17, 8, 'Eliot Burless');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (15, 22, 6, 'Antonella Chancellor');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (6, 19, 6, 'Anetta Stutter');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (28, 45, 9, 'Aguste Grishanov');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (10, 12, 9, 'Peter Eccersley');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (30, 17, 12, 'Jen Hackelton');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (6, 36, 12, 'Michail Sego');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (22, 42, 5, 'Valeda Middis');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (48, 28, 11, 'Marice Fever');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (34, 33, 2, 'Rufus Ewing');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (37, 1, 1, 'Arnaldo Suffe');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (29, 28, 4, 'Shelagh Pratte');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (50, 33, 9, 'Celina Mushart');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (45, 2, 12, 'Rosemonde Stife');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (11, 14, 3, 'Lanette Jezard');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 34, 11, 'Friederike Swadlin');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (24, 8, 4, 'Ritchie Malloch');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (24, 35, 1, 'Eleanora Formby');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (38, 17, 7, 'Noami Tellenbroker');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (15, 4, 1, 'Stirling Chittleburgh');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (16, 46, 3, 'Binni Paff');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (17, 17, 8, 'Cece Cowdray');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (18, 28, 5, 'Gherardo Bidder');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (10, 33, 10, 'Galina Titchener');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 43, 1, 'Friederike Morrel');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (33, 30, 2, 'Morgan Van Brug');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (8, 8, 11, 'Kerianne Crayker');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (26, 49, 2, 'Reuben Osler');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (37, 34, 4, 'Charita Lippatt');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (29, 33, 3, 'Tamarah O''Neary');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (11, 5, 4, 'Kipp Staunton');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (36, 14, 8, 'Quint Blowick');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (1, 42, 8, 'Gavrielle Redholes');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (46, 26, 2, 'Giuseppe Gorges');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (37, 19, 5, 'Paten Meeking');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (13, 31, 8, 'Bendick Snare');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (35, 49, 7, 'Delano Skade');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (40, 28, 3, 'Yul Lemmanbie');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (37, 4, 9, 'Marita Iacovelli');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (11, 47, 5, 'Roderigo Kellington');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (36, 32, 10, 'Nils Ragate');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (43, 39, 11, 'Myrwyn Manton');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (8, 37, 6, 'Devin Dalglish');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (23, 45, 2, 'Salli Phethean');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (34, 19, 10, 'Ainslee Archdeacon');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (48, 13, 3, 'Brigid Kasting');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (6, 32, 3, 'Normand Temporal');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (28, 44, 11, 'Lauritz Kidwell');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (13, 13, 11, 'Harriett Morrish');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (38, 34, 9, 'Reggie Paschek');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (8, 31, 9, 'Aylmer Yepiskopov');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (36, 23, 9, 'Danny Roycraft');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (44, 40, 5, 'Domini Revan');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (11, 46, 5, 'Ariel Gibb');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (12, 18, 5, 'Gabriell Coddington');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (45, 15, 4, 'Jenica Yetton');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (15, 25, 12, 'Dunstan Haily');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (6, 47, 11, 'Ludwig Breinlein');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (14, 18, 3, 'Bridie Piggrem');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (5, 35, 11, 'Alyson Harries');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (4, 20, 7, 'Winonah Dumsday');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (25, 37, 3, 'Herculie Davidovics');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (20, 6, 4, 'Birch Gohn');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (39, 10, 12, 'Cristian Baudins');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (18, 47, 6, 'Hatti Forrestall');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (38, 11, 1, 'Othello Viollet');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (4, 11, 10, 'Rahal Proppers');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (42, 29, 9, 'Clem Markwell');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (36, 45, 9, 'Reinhold Yoakley');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (38, 30, 5, 'Corbett Wilcott');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (38, 46, 9, 'Glen Boocock');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (33, 15, 7, 'Mela Torpie');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (10, 35, 4, 'Tades Nash');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (6, 44, 1, 'Witty Harries');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (45, 17, 4, 'Rosie Verrier');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (8, 31, 4, 'Wynn Grissett');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (36, 16, 4, 'Brianna Drust');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (1, 49, 5, 'Abba Mauser');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (5, 21, 12, 'Goddart Alcott');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (2, 50, 2, 'Georgi Saveall');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (25, 38, 5, 'Orbadiah Eagan');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (5, 41, 6, 'Modestine Ogg');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (25, 37, 1, 'Jereme Baxill');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (40, 21, 11, 'Nataniel McCrackem');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (27, 40, 6, 'Isak Lage');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (34, 42, 8, 'Martha Landell');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (48, 50, 8, 'Karita Creaven');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (15, 34, 7, 'Spike Gritten');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (26, 24, 12, 'Sonny Bauer');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (18, 5, 9, 'Lemmy Thay');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (44, 38, 6, 'Xever Vile');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (12, 45, 10, 'Sindee Chadburn');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (45, 3, 3, 'Bradan Cass');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (19, 29, 1, 'Leonhard Pockey');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (44, 17, 9, 'Opalina Duckfield');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (27, 1, 3, 'Amery Seelbach');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (46, 30, 10, 'Ringo McGeagh');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (21, 18, 8, 'Jaimie Olle');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (36, 37, 8, 'Guglielma Kleinsinger');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (21, 39, 11, 'Sapphira McGarvie');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (26, 35, 2, 'Artur Blackborne');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (28, 20, 8, 'Carey Loughton');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (20, 50, 11, 'Shanta Tuohy');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (48, 16, 1, 'Caitlin Runnacles');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (14, 4, 10, 'Heriberto Bonnet');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (35, 37, 1, 'Renata Dries');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (2, 15, 8, 'Shelli Dwelley');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (10, 46, 11, 'Sebastian Tuminelli');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (34, 34, 8, 'Hilde Helwig');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (15, 44, 11, 'Mellie MacCoughan');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (38, 46, 10, 'Pammy Raden');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (30, 1, 12, 'Darda Troth');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (45, 16, 4, 'Sonnie Fry');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (48, 11, 6, 'Greg Lambot');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (14, 26, 9, 'Legra Seifenmacher');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 5, 11, 'Lenna Wormstone');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (8, 1, 2, 'Larisa Boniface');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (24, 4, 6, 'Allys Ethersey');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (32, 49, 3, 'Sidonia Praten');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (1, 16, 5, 'Carrol Giorgioni');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (42, 17, 6, 'Cara Flicker');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (4, 36, 3, 'Ranice Trustrie');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (3, 15, 7, 'Inigo McPhilip');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (40, 50, 1, 'Nicola Grimley');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (46, 12, 4, 'Dex Whittle');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (38, 10, 12, 'Emmaline Camfield');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (33, 4, 7, 'Brett Spiby');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (31, 22, 6, 'Shellysheldon Gummery');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (7, 42, 8, 'Allison Oehm');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 22, 2, 'Jake McCurtin');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (5, 46, 6, 'Sid Kilcoyne');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (33, 2, 12, 'Melisse Gaskins');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (50, 14, 6, 'Julie MacGillicuddy');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (46, 22, 8, 'Avictor Beaty');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (23, 47, 2, 'Harmony Woolveridge');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (10, 39, 8, 'Leela Billie');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (6, 29, 10, 'Leoline Lyttle');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (17, 2, 7, 'Gabriel Huddlestone');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (26, 43, 10, 'Orion Tumbridge');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (39, 24, 9, 'Dehlia Bonnefin');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (18, 29, 11, 'Sloan Jephson');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (39, 33, 5, 'Myrah Toffts');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (13, 25, 5, 'Karil Greyes');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (41, 41, 2, 'Minerva Thredder');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (3, 42, 11, 'Meryl Iacoviello');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (7, 1, 8, 'Mariejeanne Annion');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (19, 18, 4, 'Jobye Grew');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (1, 3, 11, 'Ring Wiltsher');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (6, 48, 11, 'Layney Prosh');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (44, 1, 4, 'Corrine Winscomb');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 31, 5, 'Robenia Svanini');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (46, 22, 1, 'Merissa Goodlad');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (24, 26, 8, 'Shela Moyce');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (24, 43, 11, 'Richmound Caughey');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (29, 36, 8, 'Theresa Stears');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (8, 22, 3, 'Brandon Ranyell');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (46, 29, 11, 'Larina Ryal');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (14, 24, 9, 'Scotty Yurtsev');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (42, 26, 12, 'Stace Calcutt');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (22, 29, 4, 'Michele Lockett');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (30, 16, 10, 'Thaddeus Skillman');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (25, 47, 1, 'Kaine Mattiazzi');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (1, 39, 5, 'Dimitry Jurca');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (38, 13, 1, 'Wheeler Juza');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (10, 28, 9, 'Alejoa Vaney');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (25, 26, 4, 'Forester Yegoshin');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (36, 4, 3, 'Padriac Spinage');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (1, 14, 12, 'Bette Alessandone');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (4, 9, 3, 'Bride Cupitt');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (20, 19, 11, 'Bobine Gilhooly');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (41, 11, 12, 'Bambie Slator');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (15, 4, 8, 'Tanhya Froom');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (9, 5, 6, 'Chandler Grissett');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (15, 32, 4, 'Cathryn Skittles');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (4, 7, 1, 'Gussy Flores');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (29, 30, 11, 'Regina McMeanma');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (26, 4, 7, 'Jilli Tute');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (12, 43, 2, 'Dalli Callender');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (2, 40, 2, 'Dian Wagon');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 46, 2, 'Courtnay Meech');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (43, 2, 9, 'Francene Wayper');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (23, 43, 2, 'Cari De Simone');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (24, 43, 10, 'Brigid Humberstone');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (31, 20, 11, 'Etienne Karim');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (2, 25, 10, 'Arly Dungee');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (40, 11, 12, 'Davon Mustill');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (5, 10, 5, 'Shandeigh Jays');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (9, 11, 12, 'Kitty Ivanilov');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (9, 48, 2, 'Tobi Colliber');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (41, 36, 2, 'Emma Bickford');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (39, 35, 2, 'Henka Rois');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (42, 48, 8, 'Dianemarie Divver');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (37, 14, 4, 'Rea Verden');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (30, 29, 6, 'Murry Tremoille');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (38, 30, 12, 'Loren Snar');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 8, 3, 'Merell Caughan');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (1, 28, 8, 'Nealon Cranna');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 5, 12, 'Lucky Godridge');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (7, 7, 4, 'Whit Danniell');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (41, 3, 7, 'Sarah Silkstone');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (26, 44, 12, 'Dory Cuzen');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (5, 38, 2, 'Lilyan Layzell');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (7, 38, 2, 'Dolf Bolden');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (9, 27, 5, 'Maressa Couch');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (18, 35, 1, 'Madelaine Lincoln');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (49, 12, 11, 'Galven Baily');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (6, 4, 3, 'Cyndi Lewsey');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (29, 20, 8, 'Roseline Marte');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (4, 13, 6, 'Bridie Lorrain');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (9, 23, 4, 'Hilliary Shafier');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (29, 23, 8, 'Sande Zupa');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (1, 21, 10, 'Antoinette Gwyn');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (21, 17, 5, 'Gabie Alessandrelli');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (4, 32, 5, 'Horten Jenkins');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (30, 33, 4, 'Helenka Trew');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (47, 7, 3, 'Tamqrah Keynes');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (18, 49, 11, 'Frazier Karys');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (15, 12, 2, 'Ninnetta Huckabe');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (29, 35, 10, 'Velvet Housam');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (11, 49, 1, 'Raven Menichini');
--insert into Actors (MovieId, PersonId, RoleId, RoleName) values (19, 34, 11, 'Raff Layfield');


--insert into GenresOfMovies (MovieId, GenreId) values (5, 8);
--insert into GenresOfMovies (MovieId, GenreId) values (8, 4);
--insert into GenresOfMovies (MovieId, GenreId) values (50, 4);
--insert into GenresOfMovies (MovieId, GenreId) values (2, 4);
--insert into GenresOfMovies (MovieId, GenreId) values (4, 9);
--insert into GenresOfMovies (MovieId, GenreId) values (37, 6);
--insert into GenresOfMovies (MovieId, GenreId) values (22, 10);
--insert into GenresOfMovies (MovieId, GenreId) values (27, 3);
--insert into GenresOfMovies (MovieId, GenreId) values (19, 3);
--insert into GenresOfMovies (MovieId, GenreId) values (22, 6);
--insert into GenresOfMovies (MovieId, GenreId) values (25, 5);
--insert into GenresOfMovies (MovieId, GenreId) values (6, 6);
--insert into GenresOfMovies (MovieId, GenreId) values (24, 9);
--insert into GenresOfMovies (MovieId, GenreId) values (45, 2);
--insert into GenresOfMovies (MovieId, GenreId) values (10, 3);
--insert into GenresOfMovies (MovieId, GenreId) values (45, 4);
--insert into GenresOfMovies (MovieId, GenreId) values (19, 11);
--insert into GenresOfMovies (MovieId, GenreId) values (48, 7);
--insert into GenresOfMovies (MovieId, GenreId) values (33, 12);
--insert into GenresOfMovies (MovieId, GenreId) values (50, 9);
--insert into GenresOfMovies (MovieId, GenreId) values (35, 7);
--insert into GenresOfMovies (MovieId, GenreId) values (8, 7);
--insert into GenresOfMovies (MovieId, GenreId) values (33, 11);
--insert into GenresOfMovies (MovieId, GenreId) values (19, 7);
--insert into GenresOfMovies (MovieId, GenreId) values (26, 3);
--insert into GenresOfMovies (MovieId, GenreId) values (44, 7);
--insert into GenresOfMovies (MovieId, GenreId) values (47, 4);
--insert into GenresOfMovies (MovieId, GenreId) values (27, 11);
--insert into GenresOfMovies (MovieId, GenreId) values (26, 5);
--insert into GenresOfMovies (MovieId, GenreId) values (31, 10);
--insert into GenresOfMovies (MovieId, GenreId) values (11, 1);
--insert into GenresOfMovies (MovieId, GenreId) values (34, 14);
--insert into GenresOfMovies (MovieId, GenreId) values (29, 5);
--insert into GenresOfMovies (MovieId, GenreId) values (36, 13);
--insert into GenresOfMovies (MovieId, GenreId) values (13, 4);
--insert into GenresOfMovies (MovieId, GenreId) values (36, 6);
--insert into GenresOfMovies (MovieId, GenreId) values (7, 12);
--insert into GenresOfMovies (MovieId, GenreId) values (22, 7);
--insert into GenresOfMovies (MovieId, GenreId) values (39, 12);
--insert into GenresOfMovies (MovieId, GenreId) values (13, 13);
--insert into GenresOfMovies (MovieId, GenreId) values (1, 9);
--insert into GenresOfMovies (MovieId, GenreId) values (20, 14);
--insert into GenresOfMovies (MovieId, GenreId) values (24, 1);
--insert into GenresOfMovies (MovieId, GenreId) values (40, 6);
--insert into GenresOfMovies (MovieId, GenreId) values (25, 13);
--insert into GenresOfMovies (MovieId, GenreId) values (23, 5);
--insert into GenresOfMovies (MovieId, GenreId) values (38, 2);
--insert into GenresOfMovies (MovieId, GenreId) values (50, 14);
--insert into GenresOfMovies (MovieId, GenreId) values (45, 12);
--insert into GenresOfMovies (MovieId, GenreId) values (30, 8);
--insert into GenresOfMovies (MovieId, GenreId) values (16, 14);
--insert into GenresOfMovies (MovieId, GenreId) values (2, 2);
--insert into GenresOfMovies (MovieId, GenreId) values (9, 4);
--insert into GenresOfMovies (MovieId, GenreId) values (29, 1);
--insert into GenresOfMovies (MovieId, GenreId) values (25, 12);
--insert into GenresOfMovies (MovieId, GenreId) values (43, 8);
--insert into GenresOfMovies (MovieId, GenreId) values (43, 14);
--insert into GenresOfMovies (MovieId, GenreId) values (47, 11);
--insert into GenresOfMovies (MovieId, GenreId) values (37, 10);
--insert into GenresOfMovies (MovieId, GenreId) values (7, 3);
--insert into GenresOfMovies (MovieId, GenreId) values (16, 12);
--insert into GenresOfMovies (MovieId, GenreId) values (7, 6);
--insert into GenresOfMovies (MovieId, GenreId) values (15, 5);
--insert into GenresOfMovies (MovieId, GenreId) values (13, 5);
--insert into GenresOfMovies (MovieId, GenreId) values (20, 5);
--insert into GenresOfMovies (MovieId, GenreId) values (44, 8);
